Last Comment Bug 784480 - Unable to visit any about: URI with Search Suggestions disabled -- [JavaScript Error: "NS_ERROR_FAILURE: Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIURI.host]" {file: "chrome://browser/content/browser.js" line: 6057}] )
: Unable to visit any about: URI with Search Suggestions disabled -- [JavaScrip...
Status: VERIFIED FIXED
: regression
Product: Firefox for Android
Classification: Client Software
Component: General (show other bugs)
: Trunk
: ARM Android
: -- normal (vote)
: Firefox 17
Assigned To: Nobody; OK to take it and work on it
:
: Sebastian Kaspari (:sebastian)
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-21 13:24 PDT by Aaron Train [:aaronmt]
Modified: 2013-12-10 10:01 PST (History)
4 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
unaffected
fixed


Attachments

Description Aaron Train [:aaronmt] 2012-08-21 13:24:12 PDT
E/GeckoConsole( 3418): [JavaScript Error: "NS_ERROR_FAILURE: Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIURI.host]" {file: "chrome://browser/content/browser.js" line: 6057}]

STR:

i) Start Fennec -> about:, about:crashes, etc

20120821054201
http://hg.mozilla.org/integration/mozilla-inbound/rev/eb4392d9bc48
Comment 1 Aaron Train [:aaronmt] 2012-08-22 07:07:41 PDT
Fixed via backing out bug 741621
Comment 2 Andreea Pod 2012-09-19 06:10:15 PDT
Verified fixed:

Build: Firefox 17.0a2 (2012-09-19)
Device: Samsung Galaxy Nexus
OS: Android 4.1.1

Note You need to log in before you can comment on or make changes to this bug.